[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDJEDX2,ZDBZ,ZDJEDX1,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,ZDWPNR,ZDJFKHBM,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,HKRHANDSET,ZDHKRLXR,ZDHKRYB,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,EDTCOUNTRYFROM,ZDSFKHBM,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,EDTCOUNTRYDEST,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK9,DEFCHECK8,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDSOFT,
[viewx]
CBDESTSITE.x=697
CBFROMSITE.x=268
DEFCHECK0.x=19
DEFCHECK1.x=85
DEFCHECK2.x=272
DEFCHECK3.x=362
DEFCHECK4.x=418
DEFCHECK5.x=506
DEFCHECK6.x=633
DEFCHECK7.x=783
DEFCHECK8.x=707
DEFCHECK9.x=796
EDTAMOUNT.x=295
EDTCOUNTRYDEST.x=-4
EDTCOUNTRYFROM.x=-4
EDTFJRTOWN.x=253
EDTMONEY.x=471
EDTSJRTOWN.x=657
EDTWEIGHT.x=50
HKRHANDSET.x=298
SELDATE.x=154
SHPHKR.x=18
SHPSKR.x=422
SKRHANDSET.x=719
ZDBAOZFEE.x=626
ZDBJFEE.x=710
ZDBZ.x=446
ZDDEF1.x=288
ZDDEF3.x=743
ZDDEF4.x=672
ZDHKR.x=97
ZDHKRDH.x=145
ZDHKRDZ.x=31
ZDHKRLXR.x=109
ZDHKRS.x=31
ZDHKRXS.x=142
ZDHKRYB.x=301
ZDJEDX1.x=555
ZDJIAJIFEE.x=538
ZDNIAN.x=22
ZDPJBH.x=440
ZDQITAFEE.x=450
ZDRI.x=114
ZDSIGN.x=94
ZDSKR.x=501
ZDSKRDH.x=552
ZDSKRDZ.x=439
ZDSKRLXR.x=514
ZDSKRS.x=439
ZDSKRXS.x=549
ZDSKRYB.x=732
ZDSOFT.x=188
ZDTIME.x=-4
ZDUSERCODE.x=-8
ZDWPNR.x=20
ZDYUE.x=69
[viewy]
CBDESTSITE.y=99
CBFROMSITE.y=99
DEFCHECK0.y=292
DEFCHECK1.y=292
DEFCHECK2.y=292
DEFCHECK3.y=292
DEFCHECK4.y=355
DEFCHECK5.y=290
DEFCHECK6.y=290
DEFCHECK7.y=339
DEFCHECK8.y=365
DEFCHECK9.y=380
EDTAMOUNT.y=364
EDTCOUNTRYDEST.y=435
EDTCOUNTRYFROM.y=246
EDTFJRTOWN.y=177
EDTMONEY.y=334
EDTSJRTOWN.y=177
EDTWEIGHT.y=317
HKRHANDSET.y=260
SELDATE.y=435
SHPHKR.y=93
SHPSKR.y=94
SKRHANDSET.y=260
ZDBAOZFEE.y=315
ZDBJFEE.y=315
ZDBZ.y=435
ZDDEF1.y=406
ZDDEF3.y=280
ZDDEF4.y=406
ZDHKR.y=134
ZDHKRDH.y=260
ZDHKRDZ.y=204
ZDHKRLXR.y=99
ZDHKRS.y=177
ZDHKRXS.y=177
ZDHKRYB.y=258
ZDJEDX1.y=354
ZDJIAJIFEE.y=315
ZDNIAN.y=439
ZDPJBH.y=70
ZDQITAFEE.y=315
ZDRI.y=439
ZDSIGN.y=403
ZDSKR.y=134
ZDSKRDH.y=260
ZDSKRDZ.y=208
ZDSKRLXR.y=99
ZDSKRS.y=178
ZDSKRXS.y=177
ZDSKRYB.y=250
ZDSOFT.y=30
ZDTIME.y=391
ZDUSERCODE.y=392
ZDWPNR.y=361
ZDYUE.y=439
[viewh]
CBDESTSITE.h=20
CBFROMSITE.h=20
DEFCHECK0.h=16
DEFCHECK1.h=16
DEFCHECK2.h=16
DEFCHECK3.h=16
DEFCHECK4.h=16
DEFCHECK5.h=18
DEFCHECK6.h=18
DEFCHECK7.h=18
DEFCHECK8.h=18
DEFCHECK9.h=20
EDTAMOUNT.h=20
EDTCOUNTRYDEST.h=20
EDTCOUNTRYFROM.h=20
EDTFJRTOWN.h=21
EDTMONEY.h=18
EDTSJRTOWN.h=21
EDTWEIGHT.h=18
HKRHANDSET.h=20
SELDATE.h=23
SHPHKR.h=33
SHPSKR.h=33
SKRHANDSET.h=20
ZDBAOZFEE.h=17
ZDBJFEE.h=17
ZDBZ.h=19
ZDDEF1.h=20
ZDDEF3.h=17
ZDDEF4.h=15
ZDHKR.h=21
ZDHKRDH.h=20
ZDHKRDZ.h=43
ZDHKRLXR.h=20
ZDHKRS.h=21
ZDHKRXS.h=21
ZDHKRYB.h=18
ZDJEDX1.h=18
ZDJIAJIFEE.h=17
ZDNIAN.h=17
ZDPJBH.h=17
ZDQITAFEE.h=17
ZDRI.h=17
ZDSIGN.h=20
ZDSKR.h=21
ZDSKRDH.h=20
ZDSKRDZ.h=43
ZDSKRLXR.h=20
ZDSKRS.h=21
ZDSKRXS.h=21
ZDSKRYB.h=19
ZDSOFT.h=15
ZDTIME.h=20
ZDUSERCODE.h=20
ZDWPNR.h=21
ZDYUE.h=17
[vieww]
CBDESTSITE.w=120
CBFROMSITE.w=120
DEFCHECK0.w=50
DEFCHECK1.w=46
DEFCHECK2.w=66
DEFCHECK3.w=45
DEFCHECK4.w=50
DEFCHECK5.w=45
DEFCHECK6.w=66
DEFCHECK7.w=45
DEFCHECK8.w=60
DEFCHECK9.w=45
EDTAMOUNT.w=81
EDTCOUNTRYDEST.w=106
EDTCOUNTRYFROM.w=103
EDTFJRTOWN.w=98
EDTMONEY.w=57
EDTSJRTOWN.w=100
EDTWEIGHT.w=65
HKRHANDSET.w=101
SELDATE.w=22
SHPHKR.w=77
SHPSKR.w=77
SKRHANDSET.w=108
ZDBAOZFEE.w=36
ZDBJFEE.w=40
ZDBZ.w=244
ZDDEF1.w=100
ZDDEF3.w=48
ZDDEF4.w=150
ZDHKR.w=300
ZDHKRDH.w=110
ZDHKRDZ.w=368
ZDHKRLXR.w=92
ZDHKRS.w=100
ZDHKRXS.w=100
ZDHKRYB.w=79
ZDJEDX1.w=135
ZDJIAJIFEE.w=40
ZDNIAN.w=33
ZDPJBH.w=250
ZDQITAFEE.w=38
ZDRI.w=22
ZDSIGN.w=93
ZDSKR.w=323
ZDSKRDH.w=121
ZDSKRDZ.w=387
ZDSKRLXR.w=89
ZDSKRS.w=99
ZDSKRXS.w=99
ZDSKRYB.w=74
ZDSOFT.w=204
ZDTIME.w=33
ZDUSERCODE.w=92
ZDWPNR.w=176
ZDYUE.w=25
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=0
DEFCHECK3.v=0
DEFCHECK4.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=0
DEFCHECK8.v=0
DEFCHECK9.v=0
EDTAMOUNT.v=0
EDTCOUNTRYDEST.v=0
EDTCOUNTRYFROM.v=0
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBAOZFEE.v=1
ZDBJFEE.v=1
ZDBZ.v=1
ZDDEF1.v=1
ZDDEF3.v=0
ZDDEF4.v=0
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=0
ZDJEDX1.v=1
ZDJIAJIFEE.v=1
ZDNIAN.v=1
ZDPJBH.v=1
ZDQITAFEE.v=1
ZDRI.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=0
ZDSOFT.v=0
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK8.dv=
DEFCHECK9.dv=
EDTAMOUNT.dv=
EDTCOUNTRYDEST.dv=
EDTCOUNTRYFROM.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBAOZFEE.dv=
ZDBJFEE.dv=
ZDBZ.dv=
ZDDEF1.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJEDX1.dv=
ZDJIAJIFEE.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDQITAFEE.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
